# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = unicode-character-database
pkgbase = unicode-character-database
pkgver = 15.1.0-1
pkgdesc = Unicode Character Database
url = https://www.unicode.org/
builddate = 1697054713
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 93144097
arch = any
license = Unicode-TOU
